
#wb_header { height: 127px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 3928px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 169px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 4224px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 4174px; overflow: visible; min-height: 4224px; }
#wb_element_instance1575 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance1575 > ul { display: block; }
#wb_element_instance1575 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance1575, #wb_element_instance1575 ul { text-align: right; }
#wb_element_instance1575 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance1575 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1575 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1575 li.over > a, #wb_element_instance1575 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1575 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1575:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1575:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1575:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1576 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance1576 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1577 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance1578 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance1579 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance1579 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1580 { top: 10px; left: 930px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 343; }
#wb_element_instance1580 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1581 { top: 40px; left: 930px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 387; }
#wb_element_instance1582 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance1583 { top: 10px; left: 1070px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 271; }
#wb_element_instance1583 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1584 { top: 40px; left: 1070px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 274; }
#wb_element_instance1585 { top: 340px; left: 50px; min-width: 1120px; width: 1120px; min-height: 378px; height: 378px; display: block; z-index: 188; }
#wb_element_instance1586 { top: 30px; left: 180px; min-width: 700px; width: 700px; min-height: 104px; height: 104px; display: block; z-index: 189; }
#wb_element_instance1587 { top: 960px; left: 40px; min-width: 1110px; width: 1110px; min-height: 2867px; height: 2867px; display: block; z-index: 191; }
#wb_element_instance1588 { top: 760px; left: 450px; min-width: 300px; width: 300px; min-height: 168px; height: 168px; display: block; z-index: 311; }
#wb_element_instance1588 img { width: 300px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1589 { top: 200px; left: 390px; min-width: 444px; width: 444px; min-height: 113px; height: 113px; display: block; z-index: 312; }
#wb_element_instance1589 img { width: 444px; height: 113px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1590 { top: 3847px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1591 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1577 p:last-child { margin-bottom: 0; }
#wb_element_instance1578 p:last-child { margin-bottom: 0; }
#wb_element_instance1581 p:last-child { margin-bottom: 0; }
#wb_element_instance1582 p:last-child { margin-bottom: 0; }
#wb_element_instance1584 p:last-child { margin-bottom: 0; }
#wb_element_instance1585 p:last-child { margin-bottom: 0; }
#wb_element_instance1586 p:last-child { margin-bottom: 0; }
#wb_element_instance1587 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
